HTML {
	height: 100%;
	}

BODY {
	background-color:#000000;
	background-position: top
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
	height: 100%;
	font-family: arial, helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
	line-height: 20px;
	}
	
A {
	color: #7a2321;
	}
	
A:hover {
	color: #ffffff;
	}	

.contentwrapper {
	position: relative;
	top: -8px;
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	}
	
.contentcontainer {
	position: relative:
	top: 0px;
	background-image: url('images/bg.jpg');
	background-repeat: no-repeat;
	background-position: top;
	margin-left: 33px;
	margin-right: 33px;
	min-height: 758px;
	}	
	
.contentbottom {
	position: relative;
	display: block;
	height: 40px;
	background-color: #000000;
	width: 1022px;
	left: -30px;
	}	
	
.header {
	position: absolute;
	top: 28px;
	left: 173px;
	}	
	
.socialmedia {
	position: absolute;
	top: 12px;
	left: 841px;
	}
	
.socialbutton {
	margin-right: 7px;
	}	
	
.subheader {
	font-family: arial, helvetica, sans-serif;
	color: #000000;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 5px;
	text-align: left;
	}	
	
.topnav {
	position: absolute;
	z-index: 10;
	top: 152px;
	left: 128px;
	}	
	
.homeimage {
	position: absolute;
	background-color: #cdac89;
	padding: 6px;
	top: 238px;
	left: 254px;
	}

.daughtercontentwrapper {
	position: absolute;
	/*	top: 269px; */
	top: 285px;
	left: 95px;
	background-color: #b4a06f;
	/*	width: 672px; */
	width: 792px;
	min-height: 400px;
	padding: 15px;
	padding-bottom: 100px;
	font-size: 16px;
	}
	
.frangibleimg {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
	}
	
.titlepadding {
	padding-bottom: 15px;
	}	
	
.mbtable {
	margin-left: 20px;
	margin-bottom: 20px;
	}

.clicktoenlarge {
	text-align: center;
	font-size: 10px;
	padding-bottom: 10px;
	}	
	
.mbsmallimage {
	padding-bottom: 10px;
	}	
	
.quote {
	position: relative;
	font-style: italic;
	padding-left: 60px;
	padding-right: 20px;
	margin-bottom: 80px;
	background-image: url('images/bg_quote.png');
	background-repeat: no-repeat;
	min-height: 44px;
	}	
	
.quotee {
	float: right;
	font-size: 11px;
	font-style: none;
	text-align: right;
	padding-top: 5px;
	}	
	
.contactleft {
	}
	
.contactright {
	display: inline-block;
	width: 380px;
	}

.contactleft {
	display: inline-block;
	width: 300px;
	}			
	
.imageright {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	}	
	
.imageleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	}		

/************************************************/
/* HOVER CELLS */
/************************************************/	

.hovercell {
	display: inline-block;
	position: relative;
	width: 247px;
	height: 240px;
	background-color: #d19e1c;
	margin-bottom: 15px;
	margin-right: 9px;
	padding-top: 3px;
	}
	
.hovercell:hover {
	background-color:#7a2321;
	}
	
.hoverimage {
	}	
	
.hovertext {
	font-size: 14px;
	color: #000000;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 4px;
	}
	
.videocell {
	display: inline-block;
	position: relative;
	width: 341px;
	height: 300px;
	background-color: #d19e1c;
	margin-bottom: 15px;
	margin-right: 9px;
	padding-top: 3px;
	}
	
.videocell:hover {
	background-color:#7a2321;
	}
	
.videoimage {
	}	
	
.videotext {
	font-size: 14px;
	color: #000000;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 4px;
	float: left;
	}	

/************************************************/
/* TOP NAVIGATION */
/************************************************/	

a.tnavbrian	{
	display: block;
	height: 31px;
	width: 174px;
	background-image: url('images/tnav_magicbrian.png');
	}
	
a.tnavbrian:hover {
	background-position: -174px 0;
	}
	
.tnavbrianon {	
	display: block;
	height: 31px;
	width: 174px;
	background-image: url('images/tnav_magicbrian.png');
	background-position: -174px 0;
	}
	
a.tnavfrangible	{
	display: block;
	height: 31px;
	width: 161px;
	background-image: url('images/tnav_drfrangible.png');
	}
	
a.tnavfrangible:hover {
	background-position: -161px 0;
	}
	
.tnavfrangibleon	{
	display: block;
	height: 31px;
	width: 161px;
	background-image: url('images/tnav_drfrangible.png');
	background-position: -161px 0;
	}	
	
a.tnavblackstorm	{
	display: block;
	height: 31px;
	width: 221px;
	background-image: url('images/tnav_nigelblackstorm.png');
	}
	
a.tnavblackstorm:hover {
	background-position: -221px 0;
	}	
	
.tnavblackstormon {
	display: block;
	height: 31px;
	width: 221px;
	background-image: url('images/tnav_nigelblackstorm.png');		
	background-position: -221px 0;
	}	
	
	
/************************************************/
/* HOME NAVIGATION */
/************************************************/	
	
.hnavwrapper {
	position: absolute;
	left: 128px; 
/*	left: 95px; */
	top: 287px;
	width: 116px;
	}	

a.hnavhome	{
	display: block;
	height: 48px;
	width: 116px;
	background-image: url('images/hnav_home.png');
	}
	
a.hnavhome:hover {
	background-position: -116px 0;
	}	

a.hnavabout	{
	display: block;
	height: 48px;
	width: 116px;
	background-image: url('images/hnav_about.png');
	}
	
a.hnavabout:hover {
	background-position: -116px 0;
	}
	
a.hnavmedia	{
	display: block;
	height: 48px;
	width: 116px;
	background-image: url('images/hnav_media.png');
	}
	
a.hnavmedia:hover {
	background-position: -116px 0;
	}	
	
a.hnavquotes	{
	display: block;
	height: 48px;
	width: 116px;
	background-image: url('images/hnav_quotes.png');
	}
	
a.hnavquotes:hover {
	background-position: -116px 0;
	}
	
a.hnavclients	{
	display: block;
	height: 48px;
	width: 116px;
	background-image: url('images/hnav_clients.png');
	}
	
a.hnavclients:hover {
	background-position: -116px 0;
	}
	
a.hnavcalendar	{
	display: block;
	height: 48px;
	width: 116px;
	background-image: url('images/hnav_calendar.png');
	}
	
a.hnavcalendar:hover {
	background-position: -116px 0;
	}	
	
a.hnavpresskit	{
	display: block;
	height: 48px;
	width: 116px;
	background-image: url('images/hnav_presskit.png');
	}
	
a.hnavpresskit:hover {
	background-position: -116px 0;
	}	
	
a.hnavcontact	{
	display: block;
	height: 48px;
	width: 116px;
	background-image: url('images/hnav_contact.png');
	}
	
a.hnavcontact:hover {
	background-position: -116px 0;
	}						
	
/************************************************/
/* DAUGHTER NAVIGATION */
/************************************************/	
	
.dnavwrapper {
	position: absolute;
	left: 190px;
	top: 226px;
	z-index: 11;
	}	
	
a.dnavhome	{
	display: inline-block;
	height: 32px;
	width: 78px;
	background-image: url('images/dnav_home.png');
	}
	
a.dnavhome:hover {
	background-position: -78px 0;
	}	

a.dnavabout	{
	display: inline-block;
	height: 32px;
	width: 75px;
	background-image: url('images/dnav_about.png');
	}
	
a.dnavabout:hover {
	background-position: -75px 0;
	}
	
.dnavabouton {
	display: inline-block;
	height: 32px;
	width: 75px;
	background-image: url('images/dnav_about.png');
	background-position: -75px 0;
	}		
	
a.dnavmedia	{
	display: inline-block;
	height: 32px;
	width: 76px;
	background-image: url('images/dnav_media.png');
	}
	
a.dnavmedia:hover {
	background-position: -76px 0;
	}	
	
.dnavmediaon	{
	display: inline-block;
	height: 32px;
	width: 76px;
	background-image: url('images/dnav_media.png');
	background-position: -76px 0;
	}
		
	
a.dnavquotes	{
	display: inline-block;
	height: 32px;
	width: 76px;
	background-image: url('images/dnav_quotes.png');
	}
	
a.dnavquotes:hover {
	background-position: -76px 0;
	}
	
.dnavquoteson	{
	display: inline-block;
	height: 32px;
	width: 76px;
	background-image: url('images/dnav_quotes.png');
	background-position: -76px 0;
	}
		
	
a.dnavclients	{
	display: inline-block;
	height: 32px;
	width: 76px;
	background-image: url('images/dnav_clients.png');
	}
	
a.dnavclients:hover {
	background-position: -76px 0;
	}
	
.dnavclientson	{
	display: inline-block;
	height: 32px;
	width: 76px;
	background-image: url('images/dnav_clients.png');
	background-position: -76px 0;
	}
		
	
a.dnavcalendar	{
	display: inline-block;
	height: 32px;
	width: 76px;
	background-image: url('images/dnav_calendar.png');
	}
	
a.dnavcalendar:hover {
	background-position: -76px 0;
	}	
	
.dnavcalendaron	{
	display: inline-block;
	height: 32px;
	width: 76px;
	background-image: url('images/dnav_calendar.png');
	background-position: -76px 0;
	}	
	
a.dnavpresskit	{
	display: inline-block;
	height: 32px;
	width: 78px;
	background-image: url('images/dnav_presskit.png');
	}
	
a.dnavpresskit:hover {
	background-position: -78px 0;
	}	
	
.dnavpresskiton	{
	display: inline-block;
	height: 32px;
	width: 78px;
	background-image: url('images/dnav_presskit.png');
	background-position: -78px 0;
	}
		
	
a.dnavcontact	{
	display: inline-block;
	height: 32px;
	width: 76px;
	background-image: url('images/dnav_contact.png');
	}
	
a.dnavcontact:hover {
	background-position: -76px 0;
	}	
	
.dnavcontacton	{
	display: inline-block;
	height: 32px;
	width: 76px;
	background-image: url('images/dnav_contact.png');
	background-position: -76px 0;
	}
	
	
/* MailChimp Form Embed Code - Slim - 08/17/2011 */
#mc_embed_signup {clear:left; font:14px Helvetica,Arial,sans-serif; }
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {
	clear:both; 
	background-color: #d19e1c; 
	border: 0 none; 
	border-radius:4px; 
	color: #000000; 
	cursor: pointer; 
	display: inline-block; 
	font-size:15px; 
	font-weight: bold; 
	height: 32px; 
	line-height: 32px; 
	margin: 0 5px 10px 0; 
	padding:0; 
	text-align: center; 
	text-decoration: none; 
	vertical-align: top; 
	white-space: nowrap; 
	width: auto;}
#mc_embed_signup .button:hover {background-color:#7a2321; color:#fff;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup input.email {
	display:block; 
	padding:8px 0; 
	margin:0 4% 10px 0; 
	text-indent:5px; 
	width:300px; }
#mc_embed_signup input.button {display:block; width:35%; margin:0 0 10px 0; min-width:90px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:200px;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}	
							
		
